Application: gvSIG desktop - gvSIG feature requests #2611
Progressbars in the left side of statusbar
06/29/2014 10:53 AM - Antonio Falciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.3.0-2422 (rev. org.gvsig.deskiop-2.0.128)

gvSIG version: 21.0 Add-on resolve version:
Keywords: progressbar, statusbar Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

The new progressbars are actually positioned in the right side of statusbar. They represent a good improvement, especially when we
execute geoprocesses. However, when we add an OGC layer to a view, its progressbar is always totally hidden because the long
name of layer, so it seems static and not working. IMHO a better position of progressbars should be in the left side of statusbar,
because there's usually more than half statusbar not used, except in case of application error or when we pass the mouse over a
button or menu.

History

#1 - 03/25/2015 11:15 AM - Alvaro Anguix
- Category changed from Application to Usability

#2 - 02/12/2016 09:51 AM - Antonio Falciano

- Target version set to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
- Status changed from New to Invalid

The left side of the statusbar is generally used for the application messages, so implementing this old feature request could lead to some conflicts.

Thus | set this ticket as Invalid, because it's replaced by a new ticket (#4106).

Related to #4106.
